/*
 * Paraselene
 * Copyright (c) 2009  Akira Terasaki
 * このファイルは同梱されているLicense.txtに定めた条件に同意できる場合にのみ
 * 利用可能です。
 */
package paraselene.tag;

/**
 * Aタグ。
 */
public class Anchor extends Tag {
	private static final long serialVersionUID = 2L;

	/**
	 * コンストラクタ。
	 */
	public Anchor() {
		super( "a", false );
	}

	protected Tag newReplica() {
		return new Anchor();
	}

}

